@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-light-webfont.eot);
    src: url(../fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/opensanshebrew-italic-webfont.eot);
    src: url(../fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/opensanshebrew-regular-webfont.eot);
    src: url(../fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bold-webfont.eot);
    src: url(../fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}


html, body, div, span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend  {
	border: 0;
	font-family: 'Open Sans Hebrew', sans-serif;
	font-size: 100%;
	font-style: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}


ol, ul {

}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
/*****/

 
 header {
 position:relative;
 }
 
.site{
	width:997px; 
/*     border: 1px solid #ADA99E;
	text-align:center;
	min-height:517px; */
}

.tel {color:#ec3f36!important;font-size:22px;}

.innerdiv{
    /* border: 1px solid #ADA99E; */
	/* margin:35px 26px;	 */
	/* margin:26px;	 */
}

.b-popup{
display:none;
 width:100%; 
 height:300%; 
 z-index:900; 
 background:#fff; 
 opacity:0.7; 
 position:absolute;
}
nav{
text-align:center;
}
nav .nav{
  height: 25px;
    margin-right: 110px;
    position: relative;
    top: 114px;
    width: 585px;}
nav .nav li{
display:inline-block;
}
nav .nav li a{
color: #FFFFFF;
    display: inline-block;
    margin: 0 10px;
    padding-top: 0;
    text-decoration: none;
}
nav .nav li a:hover{
color:#8A2829;
}
.banner_center{
margin:0 auto; 
background:url("../imgs/banner-center.jpg") no-repeat; 
width:945px; height:324px;
}
.video iframe{display:none !important;}
aside nav ul li{
display:block;
margin:10px auto auto;
}
aside nav ul li a{
display:block; 
background:url("../imgs/button.jpg") no-repeat; 
width:177px; 
height:40px; 
color:#ebbe1b; 
font-weight:bold;  
text-decoration:none; 
padding-top:10px; 
font-size:18px;
}
aside{
float:right; 
margin-right:0px;  
margin-top:13px;
}
.about{
width: 997px;
}
.clear{
clear:both;
}


footer  {
	border-top:3px solid #4A6D34;
    text-align: center;
    width: 997px;
	margin: 30px auto;
	direction:rtl;
	}

footer  a{
color: #FFFFFF;
text-decoration:none;
}


.tofs{
   background: url("../imgs/site/Contact.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 497px;
    left: 0;
    position: relative;
    right: -18px;
    width: 212px;
}


.kotcenter
{text-align:center;
color:#8e2e86;
}

.kotvolor
{color:#17a69c;}




.txtfilsub{background-color:#DF000E; border: 1px solid #999; font-size:13px;color:#ffffff;font-family: Arial;width:300px;height:25px;}
.txtfiler{background-color:#ffffff; border: 1px solid #999; font-size:13px;font-family: Arial;width:300px;height:150px;}
.txtfild{

 background-color: #efefef;
    border: 1px solid #999999;
    font-family: Arial;
    font-size: 13px;
    height: 20px;
    width: 150px;
}

.txtfild{

 background-color: #efefef;
    border: 1px solid #999999;
    font-family: Arial;
    font-size: 13px;
    height: 20px;
    width: 150px;
}


.txtfild2{background-color:#ffffff; border: 1px solid #999; font-size:13px;font-family: Arial;height:25px;}
.txtfild3{background-color:#ffffff; border: 1px solid #999; font-size:12px;font-family: Arial;width:150px;height:20px;}

.slider{border: 0px solid;}
.slidhead{font-family:Arial; font-size:13px; font-weight:bold;color:#B7242C;letter-spacing:0px;}
.slidtxt{font-family:Arial; font-size:12px; font-weight:normal;color:#013B49;text-align:justify;letter-spacing:0px;}

.topbut {font-weight:normal;color:#ffffff;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.pname {font-weight:bold;color:#da2027;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.prname {font-weight:bold;color:#999999;font-size:11px;font-family:Arial, Helvetica, sans-serif;}

.luachH {font-weight:bold;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.luachIN {font-weight:normal;font-size:11px;font-family:Arial, Helvetica, sans-serif;}

.albhead{font-family:Arial; font-size:12px; font-weight:bold;color:#333333;text-align:justify;letter-spacing:1px}
.albtext{font-family:Arial; font-size:11px; font-weight:normal;color:#333333;text-align:justify;letter-spacing:0px}
.albaurt{font-family:Arial; font-size:10px; font-weight:normal;color:#333333;text-align:justify;letter-spacing:0px}

.overbutton{background-color:buttonface;border:1px solid buttonshadow;border-left:1px solid buttonhighlight;border-top:1px solid buttonface;padding:1px;cursor:pointer;}
.downbutton{background-color:buttonface;border:1px solid buttonshadow;border-right:1px solid buttonhighlight;border-bottom:1px solid buttonhighlight;padding:2px;padding-bottom:0px;padding-right:0px;cursor:pointer;}
.input{background-color:whitesmoke; border: 1px solid #5e5e5e; font-size:12px;font-family: Arial;}
.textop{cursor:pointer;}

.red {color:#da1f26;font-size:12px;font-weight:bold;}
.nred {color:#da1f26;font-size:12px;font-weight:normal;}

 .tpadd {padding-right:10px;padding-left:2px;}
.prodhead {color:#636363;font-weight:normal;font-size:16px;font-family:Arial, Helvetica, sans-serif;line-height:35px;}
.descr {color:#8f8f8f;font-weight:normal;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.prot {color:#7E8083;font-weight:bold;font-size:22px;font-family:Arial, Helvetica, sans-serif;text-align:left;line-height:35px;}
.prodprice {;font-weight:bold;font-size:16px;font-family:Arial, Helvetica, sans-serif}
.koti {color:#7E8083;font-weight:bold;font-size:14px;font-family:tahoma, Helvetica, sans-serif;line-height:40px;}
.prodtxt {color:#666666;font-weight:bold;font-size:11px;font-family:Arial, Helvetica, sans-serif;text-align:right;}
.prodmak {color:#007EC8;font-weight:normal;font-size:10px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;text-align:right;}

.prodiv {background-color:#ffffff;height:107px;width:290px;font-weight:normal;color:#999999;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-align:right;}

.carthead {font-weight:bold;color:#000;font-size:16px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;line-height:1;}
.carttxt {font-weight:normal;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;}
.regcartfld {width:150px;height:20;border:solid 1px #60271D;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.newcartfld {width:105px;height:18;border:solid 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.tareacartfld {width:371px;height:40;border:solid 1px  #60271D;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.billcartfld {width:205px;height:18;border:solid 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.excartfld {height:18;border:solid 1px #60271D;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.cluback { width:240px;height:235px;background-image: url('imgs/site/clubBack.png');background-repeat: repeat;}

.salhead {line-height:30px;color:#ffffff;}
.galldiv { width:750px;height:266px;background-image: url('imgs/site/mutagimBack.gif');background-repeat: repeat;}
.maindiv { width:672px;height:339px;background-image: url('imgs/site/backMain.png');background-repeat: repeat;}

.bigpdiv { width:520px;height:350px;background-image: url('imgs/site/misgeretRed.jpg');background-repeat: repeat;}
.smpdiv { width:110px;height:90px;background-image: url('imgs/site/misgeretGrey.jpg');background-repeat: repeat;}

.gray {color:#999999;font-weight:normal;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.perurblack {color:#da2027;font-weight:bold;font-size:12px;font-family:Arial, Helvetica, sans-serif;}

.serfil {width:114;height:15;border:solid 0px;font-size:11px;font-family:Arial, Helvetica, sans-serif;}

.prodkotw {background-image:url('imgs/site/bkoteretWinter.jpg');width:470;height:36;border:solid 0px;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.prodkots {background-image:url('imgs/site/bkoteretSummer.jpg');width:470;height:36;border:solid 0px;font-size:11px;font-family:Arial, Helvetica, sans-serif;}

.form0 {margin: 0px; padding: 0px;}

.catdiv {border: 0px solid #7E8083;padding:5px;width:787px;_width:797px;}

.prodpic {border: 1px solid #CC0000;padding:0px;}
.prodpicg {border: 1px solid #999999;padding:0px;}

.divcss {display:none; border: 7px solid; border-color: #ED1B24;background-color:#ffffff; font-size:12px;font-family: Arial, sans-serif; padding: 10px;width:650px;position:absolute;z-index:30000;}

.sysbutt {position:absolute;right:0;top:0px;}

.roun
{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
 background: none repeat scroll 0 0 #737574;
    height: 20px;
    line-height: 20px;
    position: relative;
    right: 14px;
    text-align: center;
    top: 15px;
    width: 20px;
	color:#fff;
	font-size:12px;
	
}


.wrapper {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin: 0 auto;
    position: relative;
    width: 997px;
	direction:rtl;
}

.logo {
	margin: 0px 0 0px 0;
	/* height: 73px; */
	/* width: 317px; */
	display: block;
	float: right;
}

.FB {
	float: left;
	margin-top: -8px;
}

.prodbox {
	min-height: 200px;
	background-color: #ffffff;
	cursor: pointer;
	float: right;
	margin: 0 0.5% 1%;
	position: relative;
	text-align: center;
	/* width: 19%; */
	overflow: hidden;
	max-height: 220px;
}

.prodbox IMG{
	/* width:100%; */
	height:auto;
	max-width:300px;
	max-height:420px;
	}	


.flip{position:relative;}
			
.panel {
  background-image: url("../imgs/site/pix.png");
  display: none;
  font-size: 15px;
  height:100%;
  line-height: 22px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  overflow:hidden;
}

.panel IMG{
		max-width:50px;
		width:20%;
		margin:1% auto;
		}

.toptxt{

color: #393939;
    font-size: 14px;
    font-weight: bold;
    left: 10px;
    line-height: 20px;
    margin-top: 30px;
    position: absolute;
    text-align: right;


	}
	
.pas{
	width:997px;
	height:55px;
	font-size: 14px;
    line-height: 55px;
	position:relative;
	top:125px;
	margin-bottom:10px;
	color: #4F4F4F;
	z-index:1000;
	}	

.pas a{	
    color: #4F4F4F;
	margin-right: 10px;
    text-decoration: none;
	padding:7px 12px 7px 12px;
}	

.divtop{
height: 135px;
    margin: 0 auto;
    top: 0;
    width: 100%;
    z-index: 2;
width:997px;
	
  }
  
.divtop ul{
	list-style-type:none;
	margin:auto 0;
	padding:0;
	position:relative;
	} 
	
.divtop LI{
	position:relative;
	} 

	
.divtop li a{
	color: #656259;
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin: 0 10px;
	position: relative;
	text-decoration: none;	
	float:right;
	}	

.divtop ul li ul{
	display: none;
	position: absolute;
	right: 195px;
	top: 26px;
	width: 200px;
	} 

.divtop ul li ul A{
	width: 100%;	
	display:block;
	background-color:#ffffff;
	border-bottom:3px solid #999999;
	line-height:30px;
	text-align:center;
	} 	
	
	
.divtop ul LI:HOVER>UL{
	visibility:visible;
	display: block;
 }
	
	
.divtop .last{
	float:left;
	color:#4A6D34;
	font-size:22px;
	}	
	
	
.divtop span{
	color: #4A6D34;
	position: absolute;
    right: -12px;
	}
	
.divtop li a:hover,.active a {
	border-bottom:3px solid #4A6D34!important;
}	


.HPright {
	width:49%;
	float:right;
	text-align:right;
	}

.HPleft {
	width:45%;
	float:left;
	text-align:right;
	}	
	
h2 {
	font-size:30px;
	color:#4A6D34;
	
	}	
	
.HPleft H2{
	font-size:22px;
	margin-bottom:0px;
	}	

.HPright H2{
	margin:10px 0 5px 0;
	}	
	
.writeaboutus  IMG {max-width:250px;height:150px;float:right;}
.writeaboutus  {width:250px;float:right;margin:1%;height:150px;}